map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Shogun Killa
  playerOOCName: Ackrilix
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: b365a768-0542-4190-b024-a4d5aeb7b33c
  playerICName: Barry Griffiths
  playerOOCName: AKrabbyDabby
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 73c8f6e0-bcfd-4da5-9fef-5f60b51fe7ff
  playerICName: Arnie Mccullough
  playerOOCName: arkive
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: c9c44c36-d331-440d-9ee0-e8f8eeb3d234
  playerICName: Tai Bloodmoon
  playerOOCName: AstronaughtDoggy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3dd17c16-3ffd-4d23-94e1-f9f2ae95462c
  playerICName: Sassacarass
  playerOOCName: basic_pack
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: b42da95e-aba7-4a95-8489-019a1b920d8f
  playerICName: Ecplocion
  playerOOCName: Bleachexe
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes: []
  playerGuid: b42da95e-aba7-4a95-8489-019a1b920d8f
  playerICName: Ladybug Honks
  playerOOCName: Bleachexe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9fe8be00-d809-4809-b256-61edfe6b0dbf
  playerICName: Vinny Vincent
  playerOOCName: BrassBuckle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d906720-72e6-4c2e-9f90-a7a102f6b9a3
  playerICName: tarantula (878)
  playerOOCName: cannedplayer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d906720-72e6-4c2e-9f90-a7a102f6b9a3
  playerICName: Dustin Quirin
  playerOOCName: cannedplayer
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: fdbbacdd-c9ba-4348-88b6-ea7ec4ab673c
  playerICName: Cleveland Holdeman
  playerOOCName: ChiabusChode
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: Cassidy Moffman
  playerOOCName: Chickenug
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 64b41a64-a85e-44e3-968a-742991ad78c4
  playerICName: Eats-The-Trash
  playerOOCName: ClydeBeanBag
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: caaae9ae-464c-4fb3-8b5d-4c050f46fdd5
  playerICName: Winter White
  playerOOCName: Dahlular
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5e7c40fa-3027-4d0f-ad5a-79cc2b3802b4
  playerICName: Alberto Bash
  playerOOCName: DaMinah1337
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes: []
  playerGuid: 5e7c40fa-3027-4d0f-ad5a-79cc2b3802b4
  playerICName: Speckles
  playerOOCName: DaMinah1337
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e7c40fa-3027-4d0f-ad5a-79cc2b3802b4
  playerICName: tarantula (6)
  playerOOCName: DaMinah1337
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Bartender
  playerGuid: 084ac482-8feb-49b5-b4bc-779fd90dedae
  playerICName: Uncle Damoosh
  playerOOCName: Damoosh
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Boxer
  playerGuid: 75ef3bc8-596b-4393-9a6c-c3a8a41cc332
  playerICName: Asher Deathshead
  playerOOCName: DapperApple
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 409857d5-6c16-4053-a959-ad962b97bde1
  playerICName: personal ai device
  playerOOCName: Dark_Hours
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 409857d5-6c16-4053-a959-ad962b97bde1
  playerICName: mouse (749)
  playerOOCName: Dark_Hours
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 409857d5-6c16-4053-a959-ad962b97bde1
  playerICName: Dust Roadclaw
  playerOOCName: Dark_Hours
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 409857d5-6c16-4053-a959-ad962b97bde1
  playerICName: mothroach (332)
  playerOOCName: Dark_Hours
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: Koho Firefly
  playerOOCName: DarkObserver
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: mothroach (23)
  playerOOCName: DORB
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: Luna Deathshead
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5e5cf331-4b01-4363-a85f-b0421e031f0f
  playerICName: Jee-Kai
  playerOOCName: Dullest
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Paramedic
  playerGuid: f8537f54-d3c5-4c07-ac65-389ce4f731f8
  playerICName: Neil Mustang
  playerOOCName: fogman
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d27b3fbf-8c24-43bf-9417-0d0e4b134c66
  playerICName: Delvin Baskitt
  playerOOCName: FredOvO
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9b90b772-c534-4027-9080-2e2e915ea56a
  playerICName: Arabella Wood
  playerOOCName: gustachi14
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 7cb54202-c972-4a07-a4ef-3e49b87af0ad
  playerICName: Marvin Scott
  playerOOCName: hewstopia
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: a72e93ce-46b9-43a0-bbce-010e45372fcf
  playerICName: Sellius Mothron
  playerOOCName: Hogopillis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75836ce4-7131-4797-823f-84415acf7cc1
  playerICName: Smile (997)
  playerOOCName: jack_the_dragon
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 75836ce4-7131-4797-823f-84415acf7cc1
  playerICName: Teekeeus-Keer
  playerOOCName: jack_the_dragon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75836ce4-7131-4797-823f-84415acf7cc1
  playerICName: tarantula (503)
  playerOOCName: jack_the_dragon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75836ce4-7131-4797-823f-84415acf7cc1
  playerICName: clown spider (998)
  playerOOCName: jack_the_dragon
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: ada70a72-6dec-498b-88c3-a91720b0ecc2
  playerICName: Freddy Moon
  playerOOCName: Jae
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ec25d9cf-9477-4dcf-956f-62b60a61bd32
  playerICName: Jamarion Faqua
  playerOOCName: Jemtamird
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Clown
  playerGuid: eb0942c1-144b-4b4a-8b6a-7ff1aa73d03f
  playerICName: Slips-the-Sec
  playerOOCName: jimbob777
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40bc66c1-aa05-4386-8518-a85925453d36
  playerICName: Lapis Knowledge
  playerOOCName: KamKoi
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: f4a8d78c-711e-4463-9860-d5949574df98
  playerICName: Zygiella Simus
  playerOOCName: ket361
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: f5fd4ccb-9895-4d6e-92c4-de1a0c937cef
  playerICName: Selena Cherry
  playerOOCName: Kogasa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6c57ac40-cca1-4da2-a168-7f01945ac697
  playerICName: Ace
  playerOOCName: LankLTE
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Asher Cox
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 1ae6b269-81eb-4362-bb88-c661699a6ba0
  playerICName: Reid Wilson
  playerOOCName: Lord_Ike
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3dd92115-74a4-476d-bc8b-8e96e9f5a5a9
  playerICName: Boner Kifer
  playerOOCName: Lunaserg
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 3dd92115-74a4-476d-bc8b-8e96e9f5a5a9
  playerICName: Rain Cavalet
  playerOOCName: Lunaserg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8142cdf0-ffaf-4eed-a023-dc8ffbb9e4c5
  playerICName: personal ai device
  playerOOCName: Mace_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8142cdf0-ffaf-4eed-a023-dc8ffbb9e4c5
  playerICName: tarantula (654)
  playerOOCName: Mace_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8142cdf0-ffaf-4eed-a023-dc8ffbb9e4c5
  playerICName: clown spider (435)
  playerOOCName: Mace_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8142cdf0-ffaf-4eed-a023-dc8ffbb9e4c5
  playerICName: Amera Goswin
  playerOOCName: Mace_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af9d241d-987e-42f8-b7d3-46210451e458
  playerICName: personal ai device
  playerOOCName: Moose0_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af9d241d-987e-42f8-b7d3-46210451e458
  playerICName: hydroponics tray
  playerOOCName: Moose0_0
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Reporter
  playerGuid: af9d241d-987e-42f8-b7d3-46210451e458
  playerICName: Gabe Itch
  playerOOCName: Moose0_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af9d241d-987e-42f8-b7d3-46210451e458
  playerICName: personal ai device
  playerOOCName: Moose0_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af9d241d-987e-42f8-b7d3-46210451e458
  playerICName: Smile (997)
  playerOOCName: Moose0_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af9d241d-987e-42f8-b7d3-46210451e458
  playerICName: Button
  playerOOCName: Moose0_0
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: d9d1d46e-cef1-4025-b5ac-31fd4294a70f
  playerICName: Eats-The-Rats
  playerOOCName: MoreProblematic
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Mime
  playerGuid: 9cc138da-ac7a-496f-832c-08e574275ee4
  playerICName: Serena Lombardi
  playerOOCName: MozToTheMax
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- antag: True
  antagPrototypes:
  - SpaceNinja
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 12a65d1a-d8dd-4b1a-acec-836564066fef
  playerICName: Atomian Spesos
  playerOOCName: phinner
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 9e9af224-18b0-4dc8-b588-d822cef4dccf
  playerICName: Vivian Prescott
  playerOOCName: Phooooosphate
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Polisho
  playerOOCName: Polisho
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: Stalks-The-Captain
  playerOOCName: Quetyr
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1055d4d3-278c-4d3a-bd05-aa0076e35c88
  playerICName: Fritzi Katzenjammer
  playerOOCName: rabbivole
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 02bc25bf-c284-4722-8a6f-4a935b30500b
  playerICName: Reed Altmann
  playerOOCName: rdsleepy
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 38728575-45ac-4fc1-8060-1023e2b7db6a
  playerICName: Az
  playerOOCName: REEDRIFF
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 19829d89-6914-4c70-b1c6-59b8a85db025
  playerICName: Fabian Lester
  playerOOCName: restart
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 8085e1e0-0c9b-4e7a-b5fd-0a073d9df1f9
  playerICName: Alden Hynes
  playerOOCName: SaltCreator
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Boxer
  playerGuid: 5eaa421d-b4e9-4427-847e-fe50f15cc3ee
  playerICName: Lacy Lightwing
  playerOOCName: Saltho
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Paramedic
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Verma Moon
  playerOOCName: shibechef
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 5d763e92-53bc-46c0-801c-d0547537457d
  playerICName: Rusty Six
  playerOOCName: Skigglyram25
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef9b5abc-4851-46f9-bbd3-d379c8ac36b1
  playerICName: Pun Pun (MK-114)
  playerOOCName: SleezyWizard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef9b5abc-4851-46f9-bbd3-d379c8ac36b1
  playerICName: clown spider (250)
  playerOOCName: SleezyWizard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef9b5abc-4851-46f9-bbd3-d379c8ac36b1
  playerICName: Hamlet (808)
  playerOOCName: SleezyWizard
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: ef9b5abc-4851-46f9-bbd3-d379c8ac36b1
  playerICName: Osmund McDonald
  playerOOCName: SleezyWizard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef9b5abc-4851-46f9-bbd3-d379c8ac36b1
  playerICName: tarantula (965)
  playerOOCName: SleezyWizard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ef9b5abc-4851-46f9-bbd3-d379c8ac36b1
  playerICName: tarantula (462)
  playerOOCName: SleezyWizard
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: 1ea54428-94fd-4aee-ba7c-6f3c50a68504
  playerICName: Katie Garratt
  playerOOCName: Sutol
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e0906ebb-cdb9-4e44-8702-6d2faff43d5b
  playerICName: Christein Aefan
  playerOOCName: thebookcook77
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ServiceWorker
  playerGuid: f663a335-4ca2-4248-a3d6-8fddfc47a552
  playerICName: Holly Dipsy
  playerOOCName: Thinbug
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Scientist
  playerGuid: 954a8fd1-9be8-42f6-88a3-87d5bcc3850d
  playerICName: Jim Smith
  playerOOCName: tophat6609
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 2de5e211-66f5-456d-8562-01b9db914b8f
  playerICName: Marissa Houser
  playerOOCName: Waterboardmeawaypls
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8205bd11-ae42-4fb1-8783-9f2eb4fbc53b
  playerICName: Tavis Bucks
  playerOOCName: YotaXP
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 734c7040-e8cc-4800-8ac6-d98012816982
  playerICName: Zachary Thompson
  playerOOCName: zach
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 65a04dd0-055a-4147-bd6a-1ce39ef20b27
  playerICName: mouse (984)
  playerOOCName: Zman323
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 65a04dd0-055a-4147-bd6a-1ce39ef20b27
  playerICName: personal ai device
  playerOOCName: Zman323
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 65a04dd0-055a-4147-bd6a-1ce39ef20b27
  playerICName: Zeke Miller
  playerOOCName: Zman323
roundEndText: >2-

  The Head Revs survived and successfully seized control of the station.

  There were 2 Head Revolutionaries:

  [color=#5e9cff]Jim Smith[/color] ([color=gray]tophat6609[/color]) converted 5 people

  [color=#5e9cff]Slips-the-Sec[/color] ([color=gray]jimbob777[/color]) converted 31 people
server_id: wizards
server_name: leviathan
roundId: 59606
endTick: 756238
duration: 00:54:01.1967588
fileCount: 548
size: 117025602
uncompressedSize: 588508040
endTime: 07:00:07.8747921
...
